@charset "UTF-8";

/* base class */

body {
    min-width: 1100px;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    /* Safari */
}

/* smartPhone */
@media screen and (max-width: 640px) {
    body {
        min-width: 320px;
    }
}


#contents_block {
    font: 14px/1.5 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', 'MS Pゴシック', 'MS PGothic', sans-serif;
}

#contents_block .dpnPc {
    display: none;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block {
        min-width: 320px;
    }

    #contents_block .dpnPc {
        display: block;
    }

    #contents_block .dpnSp {
        display: none;
    }
}


#contents_block .headerTitle {
    width: 100%;
    height: 580px;
    margin: 0 auto;
    background: url(../img/26_img_main_bg.jpg) no-repeat left center;
    background-position: center;
    background-size: cover;
    position: relative;
}


#contents_block .headerTitle h1 {
    display: block;
    width: 1072px;
    height: auto;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#contents_block .headerTitle h1 p {
    visibility: hidden;
}

#contents_block .headerTitle h1 img {
    width: 100%;
    height: auto;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .headerTitle {
        width: 100%;
        height: 110vw;
        margin: 0 auto;
        background: url(../img/26_img_main_bg_sp.jpg) no-repeat center;
        background-position: center;
        ;
        background-size: cover;
        position: relative;
    }

    #contents_block .headerTitle h1 {
        width: 100%;
        height: auto;
        position: absolute;
        top: 53%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
    }
}


#contents_block main {
    background: url(../img/22_bg_1111.png) no-repeat center;
    background-position: center;
    background-size: cover;
    padding-top: 1px;
    padding-bottom: 3em;
}

#contents_block .mainNote {
    width: 100%;
    margin: 3em auto;
    text-align: center;
}

#contents_block .mainNote h2 {
    color: #6c341c;
    font-size: 1.9em;
    line-height: 180%;
}

#contents_block .mainNote p {
    color: #6c341c;
    font-size: 1.3em;
    line-height: 180%;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .mainNote {
        width: 95%;
    }


    #contents_block .mainNote h2 {
        font-size: 1.8em;
    }

    #contents_block .mainNote p {
        font-size: 1.2em;
        line-height: 185% !important;
    }
}



#contents_block .cpContents {
    width: 964px;
    margin: 0em auto;
}


#contents_block .cpContents .bnrSet {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#contents_block .cpContents .bnrSet li {
    width: 460px;
    margin-bottom: 1.5em;
}

#contents_block .cpContents .bnrSet li img {
    width: 100%;
    height: auto;
    display: block;
}

#contents_block .cpContents .bnrSet .border_a {
    border: solid 6px #e50012;
}

#contents_block .cpContents .bnrSet .border_b {
    border: solid 6px #00a63c;
}

#contents_block .cpContents .bnrSet .border_c {
    border: solid 6px #e9e9e9;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .cpContents {
        width: 85%;
        margin: 0em auto;
    }

    #contents_block .cpContents .bnrSet li {
        width: 100%;
        margin-bottom: 1.5em;
    }
}



#contents_block .twitterBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin: 2em auto;
}


#contents_block .twitterBox .pocky {
    width: 470px;
}

#contents_block .twitterBox .pocky h3 {
    width: 200px;
    height: auto;
    margin: 0 auto 1em;
}

#contents_block .twitterBox .pocky h3 img {
    width: 100%;
    height: auto;
}

#contents_block .twitterBox .pretz {
    width: 470px;
}

#contents_block .twitterBox .pretz h3 {
    width: 190px;
    height: auto;
    margin: 0 auto 1em;
}

#contents_block .twitterBox .pretz h3 img {
    width: 100%;
    height: auto;
}

/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .twitterBox {
        width: 90%;
        flex-wrap: wrap;
    }


    #contents_block .twitterBox .pocky {
        width: 100%;
    }

    #contents_block .twitterBox .pocky h3 {
        width: 228px;
        height: auto;
        margin: 0 auto 1em;
    }

    #contents_block .twitterBox .pocky h3 img {
        width: 100%;
        height: auto;
    }

    #contents_block .twitterBox .pretz {
        width: 100%;
        margin: 3em auto 0;
    }

    #contents_block .twitterBox .pretz h3 {
        width: 218px;
        height: auto;
        margin: 0 auto 1em;
    }

    #contents_block .twitterBox .pretz h3 img {
        width: 100%;
        height: auto;
    }
}






#contents_block .linkNote {
    margin: 3em auto;
    text-align: center;
    font-size: 1.3em;
}



/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block .linkNote {
        margin: 3em auto;
        text-align: center;
        font-size: 1.0em;
    }
}



#contents_block .linkNote a {
    display: inline;
}

#contents_block .linkNote a:link {
    color: #e50012;
}

#contents_block .linkNote a:visited {
    color: #e50012;
}

#contents_block .linkNote a:hover {
    color: #0000ff;
}

#contents_block .linkNote a:active {
    color: #0000ff;
}